
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2440

BD Disable edit auto-generated app num when ask and acc letters are generating

01/19/2017 02:30 PM - Oleksii Kurasov

Status: Closed Start date: 01/19/2017

Priority: Immediate Due date: 01/20/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/20/2017 03:41 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 01/20/2017 04:00 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
